# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Mar 21 05:24:54 UTC 2015
pkgname = glfw-doc
pkgbase = glfw
pkgver = 3.1.1-1
pkgdesc = Set of HTML documentation for GLFW
url = http://www.glfw.org/
builddate = 1426915494
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2247680
arch = arm
license = custom:ZLIB
depend = libgl
depend = libxrandr
depend = glu
depend = xorg-xinput
depend = libxxf86vm
depend = libxcursor
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
